.percoff {
  font-size: 60px;
  color: #FFF;
}
.mobile-menu {
  visibility: hidden;
  position: absolute;
  top: 107px;
  width: 100%;
  text-align: center;
  text-transform: uppercase;
}
.menitem {
  margin: 11px;
  color: #FFF;
  letter-spacing: 3px;
  font-size: 13px;
}
@media (max-width: 768px) {
  .mobile-menu {
    visibility: visible;
    text-transform: uppercase;
  }
  li.ui-menu-item.level0.parent.staticwidth.brandsmenu {
    display: none;
  }
}
@media (max-width: 1200px) {
  .box-tocart .action.tocart {
    max-width: 180px;
  }
  .columns .column.main {
    padding-bottom: 0px !important;
  }
  .page-wrapper .navigation,
  .page-wrapper .breadcrumbs,
  .page-wrapper .page-header .header.panel,
  .page-wrapper .header.content,
  .page-wrapper .footer.content,
  body .page-wrapper > .widget,
  body .page-wrapper > .page-bottom,
  .page-wrapper .block.category.event,
  .page-wrapper .top-container,
  .page-wrapper .page-main {
    max-width: 100%;
  }
  .page-header.header-type2 {
    padding: 0 20px;
  }
  .page-header.header-type3 .sections .vicomage-megamenu li.level0 > .level-top {
    padding: 0 5px;
  }
  .page-header.header-type7 .panel.header {
    max-width: 100%;
  }
  .page-header.header-type7 .minicart-wrapper {
    float: right;
  }
  .page-header.header-type8 .header-content-bottom .block-search {
    width: 300px;
  }
  .page-header.header-type8 .vicomage-megamenu li.level0.parent > a.level-top::before {
    display: none;
  }
  div .vicomage-slider .slick-active .slide-caption {
    top: 10%;
  }
  .shipping-content .block {
    padding: 0;
  }
  .content-banner.content-banner-bottom .banner-margin-bottom {
    margin-bottom: 23px;
  }
  .section-productlist.section-product-bestseller .product-bestseller .product-item-actions .actions-primary,
  .section-productlist.section-product-bestseller .product-newarrials .product-item-actions .actions-primary {
    margin-right: 0;
  }
  .section-productlist.section-product-bestseller .product-specials .block-title-tabs {
    top: 21%;
  }
  .footer-top .foter-custom-block .block-left i {
    font-size: 26px;
  }
  .page-header.header-type10 .switcher .options ul.dropdown {
    right: auto;
  }
  .footer-middle .footer-content .title-page h2 {
    font-size: 14px;
  }
}
@media (max-width: 1280px) {
  .page-header.header-type7 .header-content .header-custom-block .block-left {
    margin-right: 10px;
  }
  .page-header.header-type7 .header-content .header-custom-block .block-left i {
    font-size: 20px;
  }
  .page-header.header-type7 .header-content .header-custom-block .block-right strong {
    font-size: 11px;
  }
  .page-header.header-type7 .header-content .header-custom-block .block-right span {
    font-size: 12px;
  }
}
@media (max-width: 980px) {
  .banner-left {
    display: none;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .page-header.header-type10 .switcher .options ul.dropdown {
    right: auto;
  }
  .header-type3 .header-content-left .block-search {
    width: 100%;
  }
  .page-header.header-type3 .header-content-bottom {
    min-height: 80px;
  }
  .page-header.header-type3 .header-content-bottom .header-right {
    position: static;
  }
  .page-header.header-type3 .header-content-bottom .header-menu {
    width: 100%;
    text-align: center;
  }
  .header-type4 .panel.header .links > li {
    margin: 0 3px;
  }
  .header-type4 .header-content-type .header-content-left,
  .header-type4 .header-content-type .header-right {
    padding: 0;
  }
  .page-header.header-type4 .header-content-right .header-custom-block .block-left i {
    font-size: 12px;
  }
  .header-type4 .page-wrapper .page-header .header.panel {
    max-width: 100%;
    padding: 0;
  }
  .header-type4 .vertical-menu.sections .block-title .title {
    font-size: 13px;
  }
  .header-type4 .header-content-right .header-custom-block .block-left i {
    font-size: 20px;
  }
  .header-type5 .block-search {
    width: 100%;
  }
  .header-type5 .block-search .action.search {
    padding: 0 10px;
    overflow: hidden;
    border: 0;
    width: 24px;
  }
  .header-type5 .block-search .action.search:before {
    display: block;
    line-height: 30px;
  }
  .page-header.header-type7 .panel.header {
    padding: 0 10px;
  }
  .page-header.header-type7 .panel.header .links {
    padding: 0;
  }
  .page-header.header-type7 .panel.header .links > li {
    margin: 0 3px;
  }
  .page-header.header-type7 .panel.header .header-top-left .switcher {
    font-size: 12px;
  }
  .page-header.header-type9 .panel.header .header-top-left .header-custom-block {
    font-size: 11px;
  }
  /*	div .vicomage-slider .slick-active .slide-caption .caption1{
	   font-size:20px;
   }*/
  div .vicomage-slider .slick-active .slide-caption p {
    font-size: 10px;
  }
  .social-list .list-inline li {
    margin-right: 4px;
  }
  .footer-middle .footer-content .title-page {
    margin: 0;
  }
  .footer-middle .footer-content .title-page h2 {
    font-size: 10px;
    line-height: 20px;
  }
  .footer-middle .footer-content {
    padding: 0 40px;
    position: relative;
  }
  .footer-newletter-content .input-newleter {
    margin-bottom: 20px;
    position: relative;
    width: 100%;
  }
  .footer-newletter-content {
    margin: 0 auto 20px;
  }
  .footer-middle .block-content-statick ul li a {
    line-height: 16px;
    font-size: 11px;
  }
}
@media (max-width: 768px) {
  .sections .vicomage-megamenu {
    margin-left: 0px !important;
  }
  .content-banner .banner-inner .text-content p,
  .content-banner .column-center .banner-inner .text-content h3 {
    font-size: 16px;
    line-height: 1.1;
  }
  .main-banner-align {
    top: -50px;
    position: absolute;
  }
  .percoff {
    font-size: 40px;
    color: #FFF;
  }
  .content-banner .banner-inner .text-content h3,
  .content-banner .column-center .banner-inner .text-content p {
    font-size: 20px;
  }
}
@media (max-width: 992px) {
  .cms-home-2 .columns {
    display: block;
  }
  .page-wrapper .navigation,
  .page-wrapper .breadcrumbs,
  .page-wrapper .page-header .header.panel,
  .page-wrapper .header.content,
  .page-wrapper .footer.content,
  body .page-wrapper > .widget,
  body .page-wrapper > .page-bottom,
  .page-wrapper .block.category.event,
  .page-wrapper .top-container,
  .page-wrapper .page-main {
    max-width: 100%;
  }
  .nav-before-open .cms-home .page-header.header-type2 .nav-sections .vicomage-megamenu li.level0 > .level-top,
  .nav-before-open .cms-home .page-header.header-type2 .header-setting .icon-setting,
  .nav-before-open .cms-home .page-header.header-type2 .minicart-wrapper .icons,
  .nav-before-open .cms-home .page-header.header-type2 .header-search .icon-search .page-header.header-type7 .nav-sections .vicomage-megamenu li.level0 > .level-top {
    color: #1d1d1d;
  }
  .nav-before-open .vicomage-megamenu li.level0.parent > a.level-top::before {
    display: none;
  }
  .navigation .level0 {
    margin: 0;
  }
  .box-tocart .field.qty {
    margin: 0 10px 0 0;
  }
  .product-addto-links .action {
    margin-right: 7px;
  }
  .product-addto-links .action.mailto {
    margin-right: 0;
  }
  .page-header.header-type2 {
    padding: 0;
  }
  .page-header.header-type2 .container {
    max-width: 100%;
  }
  .header-type3 .header-content-bottom .header-right .header-custom-block {
    line-height: 50px;
  }
  .page-header.header-type3 .header-content-bottom .header-right {
    left: 0;
    margin: 0 auto;
    text-align: center;
    width: 100%;
  }
  .header-menu .nav-sections .vicomage-megamenu li.level0 > .level-top {
    padding-left: 5px;
    padding-right: 5px;
  }
  .cart-container .cart.actions .action {
    margin-bottom: 10px;
  }
  .cart-summary .checkout-methods-items .action.primary.checkout {
    font-size: 14px;
  }
  .opc-block-summary {
    padding: 15px;
  }
  .header-menu .nav-sections .vicomage-megamenu li.level0.fullwidth .submenu li.level1 > a,
  .header-menu .nav-sections .vicomage-megamenu li.level0.staticwidth .submenu li.level1 > a {
    font-size: 14px;
  }
  .header-type4 .header-top .switcher {
    margin: 0 0 0 5px;
  }
  .header-type5 .header-content .icon-barmenu {
    margin-right: 0;
  }
  .header-type5 .header-setting .setting-switcher {
    padding: 0 8px;
  }
  .page-header.header-type8 .header-search {
    display: block;
  }
  .page-header.header-type8 .header-search .search-switcher .dropdown-toggle {
    display: block;
  }
  .page-products .sorter {
    position: static;
  }
  .page-with-filter .toolbar-amount {
    display: none;
  }
  .page-products .columns {
    padding: 0;
  }
  .section .title_block {
    margin-top: 0;
  }
  .section .title_block .subtitle {
    font-size: 90px;
  }
  .section .des-text {
    padding: 0 0 15px;
  }
  .section-bannertext .bannertext .box-homehtml.box-image::after {
    display: none;
  }
  .about-weare .col-sp-12 {
    margin: 0 0 30px;
  }
  .contact-content .contact-boxcontent {
    font-size: 15px;
    padding-left: 85px;
  }
  .contact-content .contact-box .title_block {
    font-size: 25px;
    line-height: 25px;
    margin-bottom: 20px;
  }
  .contact-content .contact-info {
    padding-left: 15px;
  }
  .contact-map {
    margin: 30px 0;
  }
  .about-intro,
  .about-testimonial {
    padding: 0 20px;
  }
  .shipping-content .block::before {
    display: none;
  }
  .content-banner .banner-right .col-lg-6 {
    margin: 0 0 16px;
  }
  .content-banner .col-custom-right {
    width: 37.55%;
  }
  .vigoproduct .title-page {
    margin: 0;
  }
  .title-page .subtitle,
  .section-productlist.section-product-bestseller .product-bestseller .vigoproduct-list .title-page .subtitle {
    font-size: 20px;
    line-height: 30px;
    text-transform: uppercase;
  }
  .section-productlist.section-product-bestseller .product-specials .group-product-tabs {
    margin: -80px 0 30px;
  }
  .section-productlist.section-product-bestseller .product-bestseller .product-item-actions .actions-primary + .actions-secondary > .action,
  .section-productlist.section-product-bestseller .product-newarrials .product-item-actions .actions-primary + .actions-secondary > .action {
    margin: 0;
  }
  .section-productlist.section-product-bestseller .product-bestseller .vigoproduct-list .content-products {
    padding: 15px 0px 0;
  }
  .vigoproduct-list .products-list .product-item-details .product-item-name {
    font-size: 10px;
  }
  .vigoproduct-list .products-list .product-item-details .price {
    font-size: 11px;
  }
  .section.section-banner1 {
    margin: 0;
  }
  .block-title-tabs .group-product-tabs .product-tab::after {
    display: inline-block;
  }
  .product.data.items {
    margin: 0 0 20px;
  }
  .about-weare .weare-item .weare-image a img {
    width: 100%;
  }
  div .abous-fashion1 .tiva-counter-number {
    padding: 40px 0;
  }
  .footer-top .foter-custom-block .block-left {
    margin-right: 5px;
  }
  .footer-top .foter-custom-block .block-right span,
  .footer-top .foter-custom-block .block-right strong {
    font-size: 9px;
  }
  .footer-middle .heading {
    font-size: 16px;
  }
  /* div .vicomage-slider .slick-active .slide-caption .caption1{
	   font-size:20px;
   }*/
  div .vicomage-slider .slick-active .slide-caption p {
    font-size: 10px;
  }
}
@media (min-width: 768px) {
  .block-search {
    left: 60px;
  }
  .filter-content .filter-options-item {
    border-bottom: 0 none;
  }
  .filter-content .filter-options-item .filter-options-title {
    color: #949abb;
    font-size: 16px;
  }
  .filter-content .filter-options-item .filter-options-title::after {
    display: none;
  }
  .filter-content .filter-options-item .filter-options-content {
    display: block !important;
    padding-left: 0;
    padding-right: 0;
  }
  .header-type4 .header-search,
  .header-type1 .header-search {
    display: block;
  }
  .header-type4 .header-search .search-switcher .dropdown-toggle,
  .header-type1 .header-search .search-switcher .dropdown-toggle {
    display: none;
  }
  .header-type4 .header-search .search-switcher .dropdown-switcher,
  .header-type1 .header-search .search-switcher .dropdown-switcher {
    opacity: 1;
    margin: 0;
    padding: 0;
    position: static;
    transform: inherit;
    visibility: visible;
    background-color: transparent;
    box-shadow: none;
  }
  .header-type1.page-header .block-social ul li {
    margin: 0 8px;
  }
  .header-type1.page-header .header-top-left .block-offer ul li {
    padding-right: 10px;
  }
  .header-type1 .block-search input {
    height: 30px;
    border-radius: 25px;
    border: 2px solid #e3a1a9;
    background-color: transparent;
    color: #fff;
  }
  .header-type1 .block-search input::placeholder {
    color: #fff;
  }
  .header-type1 .block-search .action.search {
    height: 30px;
    line-height: 30px;
    opacity: 1;
    overflow: hidden;
    right: 0;
    width: 30px;
  }
  .header-type1 .block-search .action.search > span {
    height: 30px;
    width: 30px;
    position: relative;
    margin: 0;
  }
  .header-type1 .block-search .action.search:before {
    line-height: 30px;
  }
  .header-type2 .header-container-fixed {
    padding: 0 40px;
  }
  .header-type2 .header-container-fixed .header-content-left {
    left: 40px;
  }
  .header-type2 .header-content-right {
    margin-top: 0;
  }
  .header-type2 .vicomage-megamenu .cat-label {
    top: 10px;
  }
  .nav-before-open .page-header.header-type7 .header-menu,
  .nav-before-open .page-header.header-type8 .header-menu,
  .nav-before-open .page-header.header-type9 .header-menu {
    text-align: left;
  }
  .nav-before-open .page-header.header-type7 .nav-sections .vicomage-megamenu li.level0 > .level-top,
  .nav-before-open .page-header.header-type8 .navigation .level0 > .level-top,
  .nav-before-open .page-header.header-type9 .nav-sections .vicomage-megamenu li.level0 > .level-top {
    color: #1d1d1d;
    line-height: 30px;
  }
}
@media (max-width: 767px) {
  .col-sm-3.col-md-3.col-lg-3.col-xs-6.header-top-right {
    top: -84px;
    left: 0px;
    position: relative;
  }
  .content-banner .col-custom,
  .content-banner .col-custom-right {
    width: 100%;
  }
  .header-type4 .header-content .container {
    padding: 0;
  }
  .header-type4 .header-content-menu {
    background: none;
    margin: -65px 0 0;
  }
  .page-header.header-type4 .header-search .icon-search {
    line-height: 55px;
    position: relative;
    top: -40px;
    width: 55px;
    display: inline;
    z-index: 100000000000;
  }
  .page-header.header-type5 .header-content-left {
    text-align: left;
  }
  .page-header.header-type5 .header-center {
    margin: -30px 0 0;
  }
  .page-header.header-type5 .header-center .nav-toggle {
    left: 40px;
  }
  .page-header.header-type5 .header-menu-content .minicart-wrapper {
    right: -15px;
  }
  .page-header.header-type5 .header-search .search-switcher .dropdown-toggle {
    display: block;
  }
  .page-header.header-type5 .header-search .search-switcher .dropdown-switcher {
    background: #ffffff;
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.176);
    margin-top: 10px;
    opacity: 0;
    padding: 15px;
    position: absolute;
    right: auto;
    left: 0;
    text-align: left;
    top: 100%;
    transition: all 300ms ease-in-out 0s;
    visibility: hidden;
    z-index: 35;
    width: 200px;
  }
  .page-header.header-type5 .header-search .search-switcher:hover .dropdown-switcher {
    opacity: 1;
    margin-top: 0;
    visibility: visible;
  }
  .nav-before-open .page-header.header-type7 .header-menu,
  .nav-before-open .page-header.header-type8 .header-menu,
  .nav-before-open .page-header.header-type9 .header-menu {
    text-align: left;
  }
  .nav-before-open .page-header.header-type3 .sections .vicomage-megamenu li.level0 > .level-top,
  .nav-before-open .page-header.header-type7 .nav-sections .vicomage-megamenu li.level0 > .level-top,
  .nav-before-open .page-header.header-type8 .navigation .level0 > .level-top,
  .nav-before-open .page-header.header-type9 .nav-sections .vicomage-megamenu li.level0 > .level-top {
    color: #1d1d1d;
    line-height: 30px;
  }
  .page-header.header-type8 .header-content-bottom {
    margin: -90px 0 0;
  }
  .page-header.header-type8 .header-content-bottom .header-search .search-switcher .dropdown-toggle {
    margin-left: 30px;
  }
  .page-header.header-type9 .header-logo {
    margin-left: 20px;
  }
  .page-header.header-type9 .header-search .icon-search {
    line-height: 30px;
  }
  .page-header.header-type9 .header-search .search-switcher .dropdown-toggle {
    display: block;
  }
  .page-header.header-type9 .header-search .search-switcher .dropdown-switcher {
    background: #ffffff;
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.176);
    margin-top: 10px;
    opacity: 0;
    padding: 15px;
    position: absolute;
    right: auto;
    left: 0;
    text-align: left;
    top: 100%;
    transition: all 300ms ease-in-out 0s;
    visibility: hidden;
    z-index: 35;
    width: 200px;
  }
  .page-header.header-type9 .header-search .search-switcher:hover .dropdown-switcher {
    opacity: 1;
    margin-top: 0;
    visibility: visible;
  }
  .page-header.header-type9 .header-content .header-content-right {
    text-align: right;
  }
  .page-header.header-type10 .container-fluid {
    padding: 0;
  }
  .header-menu .nav-sections {
    background: #ffffff;
  }
  .header-menu .nav-sections .vicomage-megamenu li.level0 > .level-top {
    font-size: 14px;
    padding-left: 15px;
    padding-right: 40px;
    line-height: 30px;
  }
  .nav-open .page-header.header-type8 .header-content .header-wrapper,
  .nav-open .page-header.header-type9 .header-menu {
    text-align: left;
  }
  .columns {
    display: block;
  }
  .latest-home .latest-blog-home {
    padding: 0 15px;
  }
  .effect-v5 img {
    width: 100%;
  }
  .section-productlist.section-product-bestseller .product-specials .block-title-tabs {
    position: static;
  }
  .section-productlist.section-product-bestseller .product-specials .block-title-tabs .group-product-tabs {
    margin: -40px 0 30px;
  }
  .section-productlist .slick-slider .slick-next {
    right: 0;
  }
  .block-title-tabs .group-product-tabs .product-tab {
    width: 100%;
  }
  .product-item-info img {
    width: 100%;
  }
  .product-info-main {
    padding: 20px 15px 0;
  }
  .product-info-main .product-info-price {
    display: inline;
  }
  .filter.block {
    margin-bottom: 30px;
  }
  .filter .block-title.filter-title {
    left: 0;
    margin: 0;
    position: absolute;
    top: 0;
  }
  .filter .block-title.filter-title::before {
    display: none;
  }
  .filter .block-title.filter-title strong {
    border: 1px solid #dddddd;
    border-radius: 3px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    padding: 7px 10px;
  }
  .filter .block-title.filter-title strong:hover {
    background: #949abb none repeat scroll 0 0;
    border-color: #949abb;
    color: #ffffff;
  }
  .filter.active .block-title.filter-title {
    position: fixed;
    text-align: right;
    border: 0 none;
  }
  .filter.active .block-title.filter-title strong {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    font-size: 0;
    padding: 7px 10px;
  }
  .filter-options-title {
    padding: 5px 40px 4px 10px;
  }
  .filter-options-title::after {
    right: 13px;
  }
  .filter-options-content .item {
    margin: 0;
  }
  .toolbar select {
    border: 1px solid #dddddd;
  }
  .toolbar .sorter-options {
    margin-right: 0;
  }
  .toolbar .toolbar-amount {
    float: left;
  }
  .toolbar-products {
    margin-top: 40px;
    display: inline-block;
  }
  .products.wrapper ~ .toolbar {
    margin-bottom: 0;
  }
  .products.wrapper ~ .toolbar::before {
    width: 100%;
  }
  .product.data.items {
    margin: 0 0 20px;
  }
  .prev-next-products .product-nav.product-prev .product-pop {
    left: inherit;
    margin-left: 0;
    right: 0;
  }
  div .vicomage-slider .slick-active .slide-caption p {
    padding: 0;
  }
  div .vicomage-slider .slick-active .slide-caption .btn-shop {
    /* display:none;*/
  }
  div .vicomage-slider.slick-slider .slick-prev,
  div .vicomage-slider.slick-slider .slick-next {
    width: 25px;
  }
  .footer-middle .footer-content {
    padding: 0;
  }
  .footer-middle .footer-content:before {
    display: none;
  }
  .footer-middle .footer-content .title-page {
    margin: 0;
  }
  .footer-bottom .payment_icon {
    float: left;
  }
  .footer-middle .heading {
    margin-top: 15px;
  }
  .footer-bottom .copyright {
    margin-bottom: 10px;
    text-align: center;
  }
  .footer-bottom .footer-payment {
    text-align: center;
  }
  .contact-fields-left {
    margin-bottom: 20px;
  }
  .contact-content {
    padding: 30px 0;
  }
  .our-team-content {
    padding: 0 15px;
  }
  .checkout-cart-index .page-main {
    padding-left: 15px;
    padding-right: 15px;
  }
  .cart-container .cart.actions .action {
    float: none;
    vertical-align: middle;
  }
  .opc-estimated-wrapper {
    border: 1px solid #dddddd;
    margin: -20px 0 15px;
    position: relative;
  }
  .authentication-wrapper {
    margin-right: 10px;
  }
  .opc-estimated-wrapper .minicart-wrapper {
    position: absolute;
    right: 0px;
    top: -80px;
  }
  .opc-estimated-wrapper .minicart-wrapper .showcart {
    position: relative;
  }
  .opc-estimated-wrapper .minicart-wrapper .showcart::before {
    font-family: FontAwesome;
    content: "\f07a";
  }
  .account .page-main,
  .cms-privacy-policy .page-main {
    padding-top: 10px;
  }
  .prev-next-products .product-nav.product-next .product-pop {
    margin-right: -10px;
  }
  .privacy-policy .block-collapsible-nav {
    margin-bottom: 20px;
    position: static;
    width: 100%;
  }
  .privacy-policy-content {
    padding-left: 0;
    width: 100%;
  }
  .navigation .level0 {
    font-size: 14px;
  }
  #newsletter-popup {
    max-width: 100%;
  }
  .content-banner .banner-inner {
    margin-bottom: 15px;
  }
  .header-container-fixed {
    position: static;
  }
  .section {
    padding: 50px 0;
  }
  .section-bannertext {
    padding: 50px 0;
  }
  .section-manufacture {
    padding: 30px 0;
  }
  .login-container .block {
    min-height: inherit;
  }
  .form.create.account > .fieldset {
    padding: 0;
    width: 100%;
  }
  .bg-breadcrumbs {
    margin-bottom: 30px;
  }
  .bg-breadcrumbs .bread-title {
    font-size: 25px;
    line-height: 30px;
  }
  .contact-content .contact-box {
    margin: 30px 0 0;
  }
  .about-intro,
  .about-testimonial {
    padding: 0;
  }
  .about-intro h2,
  .about-testimonial h2,
  .about-intro h2,
  .about-testimonial h2 {
    font-size: 25px;
    line-height: 35px;
    margin-bottom: 30px;
  }
  .title-page .subtitle,
  .section-productlist.section-product-bestseller .product-bestseller .vigoproduct-list .title-page .subtitle {
    line-height: 45px;
    text-transform: uppercase;
  }
  .products-custom .products {
    margin: 0;
  }
  .content-banner {
    margin: 20px 0;
  }
  .header-type4 .block-search {
    margin-top: 0;
  }
}
@media (max-width: 640px) {
  .page-header {
    background-color: #a3ca5d !important;
  }
  .main-banner-align {
    top: -50px;
    position: absolute;
    left: 10%;
  }
  .page-header.header-type3 .header-right .header-content-right .header-top-right {
    margin: 85px 0 0;
  }
  .page-header.header-type3 .header-content-left {
    margin: 0 0 20px;
  }
  .footer-newletter-content {
    padding-left: 10px;
    padding-right: 10px;
  }
  .vicomage-slider .slick-active .slide-caption.slide-caption-left {
    left: 50%;
    transform: translate(-50%, -50%);
  }
  .vicomage-slider .slick-active .slide-caption.slide-caption-right {
    left: 50%;
    right: inherit;
    transform: translate(-50%, -50%);
  }
  .section-bannertext .bannertext.bannertext-1 {
    margin-bottom: 30px;
  }
  .section-bannertext .bannertext.bannertext-1 .box-image {
    margin-bottom: 30px;
  }
  .section-bannertext .bannertext.bannertext-1 .box-homehtml .block-html {
    padding-left: 0;
  }
  .section-bannertext .bannertext.bannertext-2 .box-image {
    margin-top: 30px;
  }
  .section-bannertext .bannertext.bannertext-2 .box-homehtml .block-html {
    padding-right: 0;
  }
  .section-bannertext .bannertext .box-homehtml {
    display: block;
    width: 100%;
  }
  .section-bannertext .bannertext .box-homehtml img {
    width: 100%;
  }
  .section .title_block {
    font-size: 35px;
    margin-bottom: 15px;
  }
  .section .title_block .subtitle {
    font-size: 70px;
    line-height: 90px;
  }
  .testimonial-wrapper .testimonial-text {
    font-size: 18px;
    line-height: 32px;
  }
  .abous-fashion1 .section-manufacture {
    margin-bottom: 40px;
    margin-top: 40px;
    padding: 20px 0;
  }
  .about-weare .title_block {
    font-size: 30px;
    margin-bottom: 30px;
  }
  .abous-fashion2 .section-team {
    padding: 40px 0 0;
  }
  .abous-fashion2 .section-intro {
    margin-bottom: 30px;
  }
  .abous-fashion2 .section-video .tiva-video .tiva-video-content {
    height: 300px;
  }
  .abous-fashion2 .section-manufacture {
    padding: 30px 0 0;
  }
  .abous-fashion2 .bannertext .box-homehtml {
    display: block;
    margin-bottom: 30px;
    width: 100%;
  }
  .abous-fashion2 .bannertext .box-homehtml .title_block {
    font-size: 25px;
    line-height: 30px;
    margin-bottom: 20px;
  }
  .abous-fashion2 .bannertext .box-homehtml .block-html {
    padding-left: 0;
  }
  .abous-fashion2 .bannertext .box-homehtml img {
    width: 100%;
  }
  .abous-fashion2 .bannertext.bannertext-2 .box-homehtml .block-html {
    padding-right: 0;
  }
  .abous-fashion2 .bannertext.bannertext-2 .banner-item.effectbanner .image-wrap {
    display: block;
  }
}
@media (max-width: 480px) {
  .minicart-wrapper {
    padding: 0 10px;
  }
  .header-content-right .header-search .search-switcher {
    position: static;
  }
  .header-container-fixed .header-content-right .header-search .search-switcher .dropdown-switcher {
    top: 27px;
  }
  .page-products .sorter {
    margin: 10px 0;
  }
  .limiter {
    margin: 10px;
  }
}
@media (max-width: 480px) {
  .columns .column.main {
    padding-bottom: 0px !important;
  }
  .page-title-wrapper h1 {
    font-size: 18px;
    margin: 15px 0 20px;
  }
  .product-addto-links {
    display: block;
    margin: 15px 0 0;
  }
  .faq-wrapper .panel-body {
    padding: 15px;
  }
  .faq-wrapper .panel-default > .panel-heading {
    padding: 0 0 0 10px;
  }
  .faq-wrapper .panel .panel-title a {
    font-size: 13px;
    overflow: hidden;
    padding-right: 40px;
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
  }
  .faq-wrapper .panel .panel-title a .count {
    position: absolute;
    right: 0;
    top: 0;
  }
  .faq-contact-link h1 {
    font-size: 18px;
    letter-spacing: 1px;
  }
  .cart.table-wrapper .actions-toolbar {
    margin-left: 0 !important;
  }
  .page-not-found .page-title h1 {
    font-size: 100px;
  }
  .page-not-found h2 {
    font-size: 18px;
  }
  .page-not-found p {
    font-size: 14px;
  }
  .products-list .product-item-info .product-img-hover {
    width: 100%;
  }
  .products-list .product-item-details {
    padding-left: 0;
    width: 100%;
  }
  .header-type4 .header-search {
    right: 55px;
  }
  .header-type4 .header-search .search-switcher .dropdown-switcher {
    z-index: 999;
  }
  .group-product-tabs .product-tab::after {
    display: none;
  }
  .section {
    padding: 30px 0;
  }
  .section .title_block {
    font-size: 28px;
  }
  .section .title_block .subtitle {
    font-size: 50px;
    line-height: 80px;
  }
  .section-banner .html-parallax .txt2,
  .section-banner .html-parallax .txt4 {
    font-size: 30px;
  }
  .section-bannertext {
    padding: 30px 0;
  }
  .section-bannertext .bannertext .box-homehtml .title_block {
    font-size: 35px;
  }
  .footer-newletter-content .input-newleter .actions button {
    letter-spacing: 0;
    padding: 0 10px;
  }
}
@media (max-width: 400px) {
  .block-search {
    width: 270px;
    margin-top: 0;
  }
  .products-grid.wishlist .product-item-actions .action {
    margin-right: 5px;
  }
  .header-type3 .header-content-bottom {
    min-height: 100px;
  }
  .header-type3 .header-content-bottom .header-right .header-custom-block .text {
    margin: 0;
    font-size: 12px;
  }
  #newsletter-popup {
    background-image: url(https://comfortplusfootwear.com.au/media/vicomage/newsletter/background/default/cpf-news2.png) !important;
  }
}
